@charset "utf-8";

@font-face {
	font-family: 'ryo-gothicm';
	src: url('/assets/front/font/ryo-gothic-plusn-m.ttf') format('truetype');
}

@font-face {
	font-family: 'ryo-gothicb';
	src: url('/assets/front/font/ryo-gothic-plusn-b.ttf') format('truetype');
}

@font-face {
	font-family: "RBNo2-1b-W00-Black";
	src: url('/assets/front/font/RBNo2_1b_W00_Black.otf') format('opentype');
}

:root {
	--colorYellow: #FFE100;
}

*:focus {
	outline: none;
}

.lead_num {
	font-size: 50px;
	font-family: "RBNo2-1b-W00-Black";
}

.section__lead .note {
	font-size: 16px;
	background: var(--colorYellow);
	display: inline-block;
	font-family: 'ryo-gothicm';
	margin-top: 20px;
	padding: 10px 30px;
	letter-spacing: 0.11em;
}

.lead_num:last-child {
	margin-right: 5px;
}

.day {
	font-size: 35px;
	font-family: "RBNo2-1b-W00-Black";
}

.date {
	font-size: 40px;
	font-family: 'ryo-gothicb';
}

.crumbsList {
	display: none;
}

h2 {
	font-size: 48px;
	line-height: 1;
	color: #fff;
	letter-spacing: 0.04em;
	font-family: "RBNo2-1b-W00-Black";
	position: relative;
}

h2::after {
	position: absolute;

}

h2 span {
	display: block;
	font-size: 20px;
	margin-bottom: 45px;
	font-weight: 500;
}

h2,
h3 {
	text-align: center;
}


.section__lead__txt {
	padding-left: 1em;
	text-indent: -0.6em;
}

a:hover {
	opacity: 1;
}

.section__inner .num {
	font-family: "RBNo2-1b-W00-Black";
	font-size: 42px;
	letter-spacing: 0.042em;
	margin-right: 3px;
}

.section__mv .section__inner {
	max-width: inherit;
	position: relative;
	padding: 0;
}

.section__mv img {
	width: 100%;
}

.section__inner {
	margin: 0 auto;
	padding: 0 20px;
	max-width: 1260px;
}

.section__lead .section__inner {
	padding-top: 80px;
	padding-bottom: 80px;
	padding-left: 95px;
	padding-right: 95px;
}

.section__lead__ttl {
	background-repeat: no-repeat;
	background-size: 124px;
	text-align: center;
	font-size: 20px;
	font-weight: 500;
	background-position: center;
}

.section__lead__txt-title::before {
	display: none;
}

.section__lead {
	background-repeat: no-repeat;
	background-size: 100%;
	width: 100%;
	padding: 0 15px;
	margin-top: 80px;
	margin-bottom: 80px;
	border-radius: 10px;
}

.section__lead .section__inner {
	border-radius: 10px;
	width: 100%;
	max-width: 1220px;
	border: 1px solid #000;
}

.section__lead .txt__inner {
	text-align: center;
}

.section__lead .txt__inner p.section__lead__txt {
	display: block;
	line-height: 2;
}

.section__lead .txt__inner:first-child {
	border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

.section__lead .txt__inner:last-child .section__lead__ttl {
	margin-top: 60px;
	line-height: 2;
	border-top: 1px solid #000;
	padding-top: 60px;
	font-family: 'ryo-gothicm';
}

.section__lead .txt__inner:first-child p.date {
	font-size: 38px;
	margin-bottom: 20px;
}

.section__lead .txt__inner:first-child p.date:last-child {
	margin-top: 30px;
}

@media screen and (min-width: 751px) {

	.show-for-sp {
		display: none;
	}

	.lead_txt {
		position: relative;
		top: -3px;
	}

	.section__mv .section__inner p.note {
		position: absolute;
		top: 89.2%;
		left: 10%;
		color: #fff;
		font-size: 12px;
	}

	.section__lead .txt__inner:first-child p.date {
		margin-bottom: -15px;
	}

}

@media screen and (max-width: 750px) {

	.show-for-pc {
		display: none;
		padding-top: 10px;
		padding-bottom: 15px;
	}

	.section__inner p {
		font-size: 16px;
	}

	h2 {
		font-size: 32px;
	}

	h2 span {
		font-size: 18px;
	}

	.section__inner {
		padding: 0px 20px;
	}

	.section__lead .section__inner {
		padding: 40px 20px;
	}

	.section__lead .txt__inner p {
		font-size: 14px;
	}

	.section__lead .txt__inner:last-child .section__lead__ttl {
		margin-top: 25px;
		padding-top: 20px;
		font-size: 12px;
	}

	.section__lead__txt {
		margin-left: 0px;
	}

	.section__lead__ttl {
		font-size: 14px;
	}

	.section__lead .txt__inner p:not(.section__lead__ttl) {
		font-size: 12px;
	}

	.section__lead .txt__inner p.note {
		font-size: 14px;
	}

	.section__lead .txt__inner:first-child p.date {
		margin-bottom: 0;
	}

	.section__lead .txt__inner:first-child p.date {
		margin-right: 0;
		font-size: 17px;
	}

	.day {
		font-size: 24px;
	}

	.lead_num {
		font-size: 36px;
	}

	.lead_txt {
		position: relative;
		top: -2px;
		font-size: 26px;
	}

	.date {
		font-size: 21px;
	}

	.section__lead .txt__inner:first-child p.date:last-child {
		margin-top: 20px;
	}

	.section__lead {
		background-repeat: no-repeat;
		background-size: 100%;
		margin-top: 45px;
		margin-bottom: 45px;
	}

	.section__lead .note {
		margin-top: 10px;
		padding: 10px 17px;
	}

	.section__inner span.num {
		font-size: 26px;
	}

}